2019-08-25 03:21 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005740Spring engineGeneralpublic2018-01-05 02:09
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version103.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0005740: 103.0.1-1285 Failed to allocate memory
Descriptionhttps://github.com/ZeroK-RTS/CrashReports/issues/1943
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0018332

Kloot (developer)

/opt/mxe/tmp-gcc/gcc-4.8.1/libstdc++-v3/libsupc++/new_op.cc:58
rts/Rendering/Env/Decals/GroundDecalHandler.cpp:674
rts/Rendering/Env/Decals/GroundDecalHandler.cpp:562
rts/Rendering/WorldDrawer.cpp:275
rts/Rendering/WorldDrawer.cpp:242
rts/Game/Game.cpp:1327
rts/System/SpringApp.cpp:860
rts/System/SpringApp.cpp:890
rts/System/Main.cpp:43
rts/System/Main.cpp:92

~0018404

merijnvdk (reporter)

Also had (multiple times actually) a Failed to allocate memory
http://paste.springfiles.com/view/cb3f0074

in stock 103 on windows (no debug symbols tho)
+Notes

-Issue History
Date Modified Username Field Change
2017-09-03 04:17 Google_Frog New Issue
2017-09-03 11:51 Kloot Note Added: 0018332
2017-09-16 19:53 merijnvdk Note Added: 0018404
2018-01-05 02:09 Kloot Assigned To => Kloot
2018-01-05 02:09 Kloot Status new => resolved
2018-01-05 02:09 Kloot Resolution open => fixed
2018-01-05 02:09 Kloot Fixed in Version => 104.0 +git
+Issue History